+ Responder ao Tópico



  1. Citação Postado originalmente por tiagomatias Ver Post
    Estou com vários no ar sem problema algum. Usando a versão 4.5 e em alguns 3.30
    comprei um Rb 450g veio com MK 3.25, terei que atualizar para 3.30 eu posso fazer PCC nessa versao menor. no meu server principal qual versao tem que ter 3.22 pode ser essa ou tem que ser uma outra .

  2. O PCC funciona a partir da versão v3.24. O ideal é que se tenha uma versão estával funcionando em seu pc ou rb e não uma loteria para saber qual versão usar.



  3. Estou com o PCC (Com modem Bridge) rodando em uma RB 493AH versao 3.30 a mais de 4 meses.. e tudo perfeitamente perfeito.


    "So Maravilhas"

  4. Chegou minha RB750G..

    Para inicio de conversa eu me apavorei com o tamanho dela..ehehe

    Agora estou configurando, levando um suador para adaptar tudo...

    Acho que anoite já vai estar funcionando...

    Eu cheguei a ligar ela, mas durante algum tempo funcionou mas dando muito problema de pagina naum pode ser exibida.. e com somente 1 link funciionando..

    vamos adaptar ate conseguir.. abraço



  5. Só por curiosidade, vcs estão usando as regras do luciano?
    quem ta com modens em bridge, e com mesmo gateway (mesma operadora) esta tendo alguma dificuldade?
    Teve que fazer alguma adaptação?

    Abraços






Tópicos Similares

  1. Respostas: 12
    Último Post: 15-05-2015, 17:14
  2. Respostas: 6
    Último Post: 08-03-2015, 02:04
  3. Respostas: 2
    Último Post: 18-06-2014, 16:27
  4. Respostas: 273
    Último Post: 20-09-2012, 10:39
  5. duvida sobre link dedicado por balance de operadora
    Por boneco no fórum Servidores de Rede
    Respostas: 13
    Último Post: 05-05-2011, 18:07

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L